Subject: FW: spofu fonxa 2 (fwd)

From: "And Rosta" <[email-masked]>
Date: Thu, 18 Oct 2001 21:51:12 +0100

Xod's bit [insert after Evgeny and before me]:

She shook with fear. He said "Remember the requirement I ordered of you.
I want Banervolt's building." "I, um, understand.", she responded. "I need
to own it! I will own it! Even if I have to cross an ocean of blood! Do
you understand, Madam? If you choose, send mail to we who speak. If you
don't do what I ordered, you'll be afraid of me." Flor said "It's no
wonder that this place becomes a scary place for us now." "Clearly." "You
can act knowing that. Suggesting it isn't hard. I will suggest it to my
brother." "Thanks! You won't regret befriending Varniv." Flor said
fearfully "The infamous vampire!" He rudely approached her. She let out a
cry of fear. He grabbed her shoulders. She felt his iron-like touch, his
hot breath on her face, and uttered a tensed cry as she started to fall.
She fell into the greasy field. "Crack!" went the glass cup as it broke,
but all went silent.